<h1>WPSSO Schema JSON-LD Markup</h1><h3>Structured Data, Rich Snippet, Google Rich Cards, Pinterest Rich Pins</h3>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Schema JSON-LD Markup</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>WPSSO Core add-on to provide Schema JSON-LD / SEO markup for Articles, Events, Local Business, Products, Recipes, Reviews and many more.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>1.28.1</td></tr>
<tr><th align="right" valign="top" nowrap>Requires At Least</th><td>WordPress 3.8</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To</th><td>WordPress 4.9.6</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>knowledge graph, local seo, image seo, video seo, woocommerce, news seo, ld+json, rating, review, recipe, event, product</td></tr>
</table>

<h2>Description</h2>

<blockquote class="top">
<p><strong>Choose a plugin for today AND tomorrow! The WPSSO Schema JSON-LD Markup plugin is 100% compatible with the upcoming <a href="https://wordpress.org/plugins/gutenberg/">Gutenberg block editor</a> in WordPress 5 (expected in August 2018)!</strong></p>
</blockquote>

<p style="margin:0;"><img class="readme-icon" src="https://surniaulula.github.io/wpsso-schema-json-ld/assets/icon-256x256.png"></p>

<p><strong>Provides <em>comprehensive</em> and <em>accurate</em> Schema JSON-LD markup for Google's Knowledge Graph and Rich Cards:</strong></p>

<p>Including image SEO, video SEO, local business, organization, publisher, person, author and co-authors, extensive eCommerce product markup, product variations, product ratings, aggregate ratings, reviews, recipe information, event details, collection pages, profile pages, search pages, item lists for Google's mobile carousel, customized property values, and much, much more (see the list of features below for Free / Pro version details).</p>

<p><strong>Includes special markup and optimization features for Pinterest:</strong></p>

<p>As Pinterest does not currently read Schema JSON-LD markup, WPSSO Core and its WPSSO Schema JSON-LD Markup add-on include special features to provide different Schema meta tags for Pinterest, along with preventing conflicts between incompatible Pinterest and Facebook meta tag values.</p>

<p><strong>Allows selecting a different Schema than BlogPosting for your AMP pages.</strong></p>

<p><strong>Complete product markup for WooCommerce, including all variations (Pro version):</strong></p>

<p>WooCommerce product markup includes all product images, product variations, product attributes (weight, size, color, material, etc), product reviews, product ratings, and much more. Additional e-Commerce plugins are also supported, including Easy Digital Downloads, MarketPress, and WP eCommerce.</p>

<h3>Users Love the WPSSO JSON Add-on</h3>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "This plugin is heaven sent. I know little about SSO and this has taken care of everything. The support makes this an even better plugin to have. Keep up the great work!" - <a href="https://wordpress.org/support/topic/best-plugin-and-support-10/">kevanchetty</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "Crazy good! This plugin is one of my favorites! JS aggressively develops and improves this suite of plugins, continuously improving and adding features – with great customer support to boot! Highly recommended to improve your SEO for all kinds of JSON schemas!" - <a href="https://wordpress.org/support/topic/crazy-good-1/">mikegoubeaux</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "Tried three other plugins before this one - for our Woocommerce site, this was by far the best one. Thanks!" - <a href="https://wordpress.org/support/topic/tried-three-other-plugins-before-this-one/">EntoMarket</a></p>

<h3>WPSSO JSON Free / Standard Features</h3>

<ul>
<li><p>Extends the features of the WPSSO Core Free or Pro plugin.</p></li>
<li><p>Provides Schema / Structured Data / SEO JSON-LD markup for the following Schema types (all other Schema types are available in the Pro version):</p>

<ul>
<li><a href="https://schema.org/BlogPosting">schema.org/BlogPosting</a></li>
<li><a href="https://schema.org/WebPage">schema.org/WebPage</a> (includes 10 Schema types)</li>
</ul></li>
<li><p>Provides complete image SEO markup with image information from the WordPress Media Library.</p></li>
<li><p>Built-in support for Automattic's <a href="https://wordpress.org/plugins/amp/">Accelerated Mobile Pages (AMP)</a> plugin.</p></li>
<li><p>Includes contributor markup for <a href="https://wordpress.org/plugins/co-authors-plus/">Co-Authors Plus</a> authors and guest authors (<a href="https://wpsso.com/">WPSSO Core Pro plugin</a> required).</p></li>
<li><p>Adds a Schema Markup settings page to the SSO menu with additional options:</p>

<ul>
<li>WebSite Alternate Name</li>
<li>Organization Logo URL</li>
<li>Organization Banner URL</li>
<li>Maximum Images to Include</li>
<li>Schema Image Dimensions</li>
<li>Maximum Description Length</li>
<li>Author / Person Name Format</li>
<li>Item Type for Blog Front Page</li>
<li>Item Type for Static Front Page</li>
<li>Item Type for User / Author Page</li>
<li>Item Type for Search Results Page</li>
<li>Item Type for Other Archive Page</li>
<li>Item Type by Post Type for Posts, Pages, Media, (Post Type) Archive Page, and custom post types</li>
<li>Item Type by Term Taxonomy for Categories, Tags, and custom term taxonomies</li>
<li>Default Reviewed Item Type</li>
</ul></li>
<li><p>Download the Free version from <a href="https://surniaulula.github.io/wpsso-schema-json-ld/">GitHub</a> or <a href="https://wordpress.org/plugins/wpsso-schema-json-ld/">WordPress.org</a>.</p></li>
</ul>

<h3>WPSSO JSON Pro / Additional Features</h3>

<ul>
<li><p>Extends the features of WPSSO Core Pro (requires an active and licensed <a href="https://wpsso.com/">WPSSO Core Pro plugin</a>).</p></li>
<li><p>Provides Schema / Structured Data / SEO JSON-LD markup for <em>all Schema types and sub-types</em>, including <a href="https://schema.org/ItemList">schema.org/ItemList</a> for Google's mobile carousel feature:</p>

<ul>
<li><a href="https://schema.org/Article">schema.org/Article</a> (includes 8 Schema types)</li>
<li><a href="https://schema.org/Blog">schema.org/Blog</a></li>
<li><a href="https://schema.org/CollectionPage">schema.org/CollectionPage</a></li>
<li><a href="https://schema.org/Course">schema.org/Course</a></li>
<li><a href="https://schema.org/CreativeWork">schema.org/CreativeWork</a> (includes 67 Schema types)</li>
<li><a href="https://schema.org/Event">schema.org/Event</a> (includes 19 Schema types)</li>
<li><a href="https://schema.org/FoodEstablishment">schema.org/FoodEstablishment</a> (includes 9 Schema types)</li>
<li><a href="https://schema.org/HowTo">schema.org/HowTo</a></li>
<li><a href="https://schema.org/IndividualProduct">schema.org/IndividualProduct</a> (includes 9 Schema types)</li>
<li><a href="https://schema.org/ItemList">schema.org/ItemList</a> (includes 5 Schema types)</li>
<li><a href="https://schema.org/JobPosting">schema.org/JobPosting</a></li>
<li><a href="https://schema.org/LocalBusiness">schema.org/LocalBusiness</a> (includes 133 Schema types)</li>
<li><a href="https://schema.org/Organization">schema.org/Organization</a> (includes 133 Schema types)</li>
<li><a href="https://schema.org/Person">schema.org/Person</a></li>
<li><a href="https://schema.org/Place">schema.org/Place</a> (includes 173 Schema types)</li>
<li><a href="https://schema.org/ProfilePage">schema.org/ProfilePage</a></li>
<li><a href="https://schema.org/Recipe">schema.org/Recipe</a></li>
<li><a href="https://schema.org/Review">schema.org/Review</a> (includes 2 Schema types)</li>
<li><a href="https://schema.org/SearchResultsPage">schema.org/SearchResultsPage</a></li>
<li><a href="https://schema.org/WebPage">schema.org/WebPage</a> (includes 10 Schema types)</li>
<li><a href="https://schema.org/WebSite">schema.org/WebSite</a></li>
</ul></li>
<li><p>Provides complete video SEO markup with information from video service APIs (Facebook, Slideshare, Soundcloud, Vimeo, Wistia, YouTube).</p></li>
<li><p>WPSSO Core Pro and the WPSSO JSON Pro add-on integrate with many 3rd party plugins and services for additional image, video, e-commerce product details, SEO settings, etc. <img class="readme-example" src="https://surniaulula.github.io/wpsso-schema-json-ld/images/social/wpsso-json-pinterest-recipe-pin-zoomed.png"></p></li>
<li><p>The following modules are included with the Pro version of WPSSO Core, and are automatically loaded if/when the supported plugins and/or services are required.</p>

<ul>
<li><p><strong>Integration with 3rd Party Plugins</strong></p>

<ul>
<li>All in One SEO Pack</li>
<li>bbPress</li>
<li>BuddyPress (including Group Forum Topics)</li>
<li>Co-Authors Plus (including Guest Authors)</li>
<li>Easy Digital Downloads</li>
<li>Gravity Forms + GravityView</li>
<li>HeadSpace2 SEO</li>
<li>MarketPress - WordPress eCommerce</li>
<li>NextCellent Gallery - NextGEN Legacy</li>
<li>NextGEN Gallery</li>
<li>Polylang</li>
<li>rtMedia for WordPress, BuddyPress and bbPress</li>
<li>The Events Calendar</li>
<li>The SEO Framework</li>
<li>WooCommerce (versions 1, 2, and 3)</li>
<li>WP eCommerce</li>
<li>WP Meta SEO</li>
<li>WP-PostRatings</li>
<li>Yoast SEO (aka WordPress SEO)</li>
<li>Yotpo Social Reviews for WooCommerce</li>
</ul></li>
<li><p><strong>Integration with Service APIs</strong></p>

<ul>
<li>Bitly</li>
<li>Facebook Embedded Videos</li>
<li>Google URL Shortener</li>
<li>Gravatar (Author Image)</li>
<li>Ow.ly</li>
<li>Slideshare Presentations</li>
<li>Soundcloud Tracks (for Twitter Player Card)</li>
<li>TinyURL</li>
<li>Vimeo Videos</li>
<li>Wistia Videos</li>
<li>WordPress Video Shortcode (and Self-Hosted Videos)</li>
<li>Your Own URL Shortener (YOURLS)</li>
<li>YouTube Videos and Playlists</li>
</ul></li>
</ul></li>
<li><p>WPSSO JSON Pro includes additional 3rd party integration modules to extend Schema markup:</p>

<ul>
<li><p><strong>Integration with 3rd Party Plugins</strong></p>

<ul>
<li>Simple Job Board</li>
<li>WP Job Manager</li>
<li>WP Product Review</li>
<li>WP Recipe Maker</li>
<li>WP Ultimate Recipe</li>
</ul></li>
</ul></li>
<li><p>Includes additional customizable option values in the Document SSO (Social and Search Optimization) metabox, displayed or hidden based on the Schema Item Type selected:</p>

<ul>
<li>All Schema Types <img class="readme-example" src="https://surniaulula.github.io/wpsso-schema-json-ld/images/settings/wpsso-json-social-metabox-product.png">

<ul>
<li>Schema Item Name (aka Title)</li>
<li>Schema Alternate Name</li>
<li>Schema Description</li>
<li>Main Entity of Page</li>
<li>Schema Item Type</li>
<li>Microdata Type URLs</li>
<li>Same-As URLs</li>
</ul></li>
<li>Creative Work Information

<ul>
<li>Creative Work Publisher</li>
<li>Creative Work Headline</li>
</ul></li>
<li>Course Information

<ul>
<li>Course Provider</li>
</ul></li>
<li>Event Information

<ul>
<li>Event Organizer</li>
<li>Event Performer</li>
<li>Event Start (date, time, timezone)</li>
<li>Event End (date, time, timezone)</li>
<li>Offers Start (date, time, timezone)</li>
<li>Offers End (date, time, timezone)</li>
<li>Event Offers (name, price, currency, availability)</li>
</ul></li>
<li>How-To

<ul>
<li>How-To Makes </li>
<li>How-To Preparation Time </li>
<li>How-To Total Time </li>
<li>How-To Supplies </li>
<li>How-To Tools </li>
<li>How-To Steps </li>
</ul></li>
<li>Job Posting Information <img class="readme-example" src="https://surniaulula.github.io/wpsso-schema-json-ld/images/settings/wpsso-json-social-metabox-recipe.png">

<ul>
<li>Job Posting Job Title</li>
<li>Job Posting Hiring Organization</li>
<li>Job Posting Job Location</li>
<li>Job Posting Base Salary</li>
<li>Job Posting Employment Type</li>
<li>Job Posting Expires</li>
</ul></li>
<li>Organization Information

<ul>
<li>Organization</li>
</ul></li>
<li>Person Information

<ul>
<li>Person</li>
</ul></li>
<li>Recipe Information

<ul>
<li>Recipe Cuisine </li>
<li>Recipe Course </li>
<li>Recipe Makes </li>
<li>Recipe Cooking Method </li>
<li>Recipe Preparation Time </li>
<li>Recipe Cooking Time </li>
<li>Recipe Total Time </li>
<li>Recipe Total Calories </li>
<li>Recipe Ingredients </li>
<li>Recipe Instructions </li>
<li>Recipe Nutrition Information per Serving 

<ul>
<li>Serving Size</li>
<li>Calories</li>
<li>Protein</li>
<li>Fiber</li>
<li>Carbohydrates</li>
<li>Sugar</li>
<li>Sodium</li>
<li>Fat</li>
<li>Saturated Fat</li>
<li>Unsaturated Fat</li>
<li>Trans Fat</li>
<li>Cholesterol</li>
</ul></li>
</ul></li>
<li>Review Information

<ul>
<li>Subject Type </li>
<li>Subject Name </li>
<li>Subject Webpage URL </li>
<li>Subject Image URL </li>
<li>Review Rating </li>
<li>Rating Alt Name</li>
</ul></li>
</ul></li>
<li><p>Select any available Schema type or sub-type for your content, including the following and more:</p>

<ul>
<li>Schema Type <a href="https://schema.org/CreativeWork">schema.org/CreativeWork</a> 

<ul>
<li>Schema Type <a href="https://schema.org/Article">schema.org/Article</a>

<ul>
<li>Schema Type <a href="https://schema.org/NewsArticle">schema.org/NewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/Report">schema.org/Report</a></li>
<li>Schema Type <a href="https://schema.org/ScholarlyArticle">schema.org/ScholarlyArticle</a></li>
<li>Schema Type <a href="https://schema.org/SocialMediaPosting">schema.org/SocialMediaPosting</a>

<ul>
<li>Schema Type <a href="https://schema.org/BlogPosting">schema.org/BlogPosting</a></li>
<li>Schema Type <a href="https://schema.org/DiscussionForumPosting">schema.org/DiscussionForumPosting</a></li>
<li>Schema Type <a href="https://schema.org/SocialMediaPosting">schema.org/SocialMediaPosting</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/TechArticle">schema.org/TechArticle</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Blog">schema.org/Blog</a></li>
<li>Schema Type <a href="https://schema.org/Book">schema.org/Book</a></li>
<li>Schema Type <a href="https://schema.org/Clip">schema.org/Clip</a></li>
<li>Schema Type <a href="https://schema.org/Comment">schema.org/Comment</a></li>
<li>Schema Type <a href="https://schema.org/Conversation">schema.org/Conversation</a></li>
<li>Schema Type <a href="https://schema.org/Course">schema.org/Course</a></li>
<li>Schema Type <a href="https://schema.org/CreativeWorkSeason">schema.org/CreativeWorkSeason</a></li>
<li>Schema Type <a href="https://schema.org/CreativeWorkSeries">schema.org/CreativeWorkSeries</a></li>
<li>Schema Type <a href="https://schema.org/DataCatalog">schema.org/DataCatalog</a></li>
<li>Schema Type <a href="https://schema.org/DataSet">schema.org/DataSet</a></li>
<li>Schema Type <a href="https://schema.org/DigitalDocument">schema.org/DigitalDocument</a></li>
<li>Schema Type <a href="https://schema.org/Episode">schema.org/Episode</a></li>
<li>Schema Type <a href="https://schema.org/Game">schema.org/Game</a>

<ul>
<li>Schema Type <a href="https://schema.org/VideoGame">schema.org/VideoGame</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/HowTo">schema.org/HowTo</a>

<ul>
<li>Schema Type <a href="https://schema.org/Recipe">schema.org/Recipe</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Map">schema.org/Map</a></li>
<li>Schema Type <a href="https://schema.org/MediaObject">schema.org/MediaObject</a>

<ul>
<li>Schema Type <a href="https://schema.org/AudioObject">schema.org/AudioObject</a></li>
<li>Schema Type <a href="https://schema.org/DataDownload">schema.org/DataDownload</a></li>
<li>Schema Type <a href="https://schema.org/ImageObject">schema.org/ImageObject</a></li>
<li>Schema Type <a href="https://schema.org/MusicVideoObject">schema.org/MusicVideoObject</a></li>
<li>Schema Type <a href="https://schema.org/VideoObject">schema.org/VideoObject</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Menu">schema.org/Menu</a></li>
<li>Schema Type <a href="https://schema.org/MenuSection">schema.org/MenuSection</a></li>
<li>Schema Type <a href="https://schema.org/Message">schema.org/Message</a></li>
<li>Schema Type <a href="https://schema.org/Movie">schema.org/Movie</a></li>
<li>Schema Type <a href="https://schema.org/MusicComposition">schema.org/MusicComposition</a></li>
<li>Schema Type <a href="https://schema.org/MusicPlaylist">schema.org/MusicPlaylist</a>

<ul>
<li>Schema Type <a href="https://schema.org/MusicAlbum">schema.org/MusicAlbum</a></li>
<li>Schema Type <a href="https://schema.org/MusicRelease">schema.org/MusicRelease</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/MusicRecording">schema.org/MusicRecording</a></li>
<li>Schema Type <a href="https://schema.org/Painting">schema.org/Painting</a></li>
<li>Schema Type <a href="https://schema.org/Photograph">schema.org/Photograph</a></li>
<li>Schema Type <a href="https://schema.org/PublicationIssue">schema.org/PublicationIssue</a></li>
<li>Schema Type <a href="https://schema.org/PublicationVolume">schema.org/PublicationVolume</a></li>
<li>Schema Type <a href="https://schema.org/Question">schema.org/Question</a></li>
<li>Schema Type <a href="https://schema.org/Review">schema.org/Review</a>

<ul>
<li>Schema Type <a href="https://schema.org/ClaimReview">schema.org/ClaimReview</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Sculpture">schema.org/Sculpture</a></li>
<li>Schema Type <a href="https://schema.org/Series">schema.org/Series</a></li>
<li>Schema Type <a href="https://schema.org/SoftwareApplication">schema.org/SoftwareApplication</a></li>
<li>Schema Type <a href="https://schema.org/SoftwareSourceCode">schema.org/SoftwareSourceCode</a></li>
<li>Schema Type <a href="https://schema.org/TVSeason">schema.org/TVSeason</a></li>
<li>Schema Type <a href="https://schema.org/TVSeries">schema.org/TVSeries</a></li>
<li>Schema Type <a href="https://schema.org/VisualArtwork">schema.org/VisualArtwork</a></li>
<li>Schema Type <a href="https://schema.org/WebPage">schema.org/WebPage</a>

<ul>
<li>Schema Type <a href="https://schema.org/AboutPage">schema.org/AboutPage</a></li>
<li>Schema Type <a href="https://schema.org/CheckoutPage">schema.org/CheckoutPage</a></li>
<li>Schema Type <a href="https://schema.org/CollectionPage">schema.org/CollectionPage</a></li>
<li>Schema Type <a href="https://schema.org/ContactPage">schema.org/ContactPage</a></li>
<li>Schema Type <a href="https://schema.org/ItemPage">schema.org/ItemPage</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalWebPage">health-lifesci.schema.org/MedicalWebPage</a></li>
<li>Schema Type <a href="https://schema.org/ProfilePage">schema.org/ProfilePage</a></li>
<li>Schema Type <a href="https://schema.org/QAPage">schema.org/QAPage</a></li>
<li>Schema Type <a href="https://schema.org/SearchResultsPage">schema.org/SearchResultsPage</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/WebPageElement">schema.org/WebPageElement</a></li>
<li>Schema Type <a href="https://schema.org/WebSite">schema.org/WebSite</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Event">schema.org/Event</a>

<ul>
<li>Schema Type <a href="https://schema.org/BusinessEvent">schema.org/BusinessEvent</a></li>
<li>Schema Type <a href="https://schema.org/ChildrensEvent">schema.org/ChildrensEvent</a></li>
<li>Schema Type <a href="https://schema.org/DanceEvent">schema.org/DanceEvent</a></li>
<li>Schema Type <a href="https://schema.org/DeliveryEvent">schema.org/DeliveryEvent</a></li>
<li>Schema Type <a href="https://schema.org/EducationEvent">schema.org/EducationEvent</a></li>
<li>Schema Type <a href="https://schema.org/ExhibitionEvent">schema.org/ExhibitionEvent</a></li>
<li>Schema Type <a href="https://schema.org/Festival">schema.org/Festival</a></li>
<li>Schema Type <a href="https://schema.org/FoodEvent">schema.org/FoodEvent</a></li>
<li>Schema Type <a href="https://schema.org/LiteraryEvent">schema.org/LiteraryEvent</a></li>
<li>Schema Type <a href="https://schema.org/MusicEvent">schema.org/MusicEvent</a></li>
<li>Schema Type <a href="https://schema.org/PublicationEvent">schema.org/PublicationEvent</a></li>
<li>Schema Type <a href="https://schema.org/SaleEvent">schema.org/SaleEvent</a></li>
<li>Schema Type <a href="https://schema.org/ScreeningEvent">schema.org/ScreeningEvent</a></li>
<li>Schema Type <a href="https://schema.org/SocialEvent">schema.org/SocialEvent</a></li>
<li>Schema Type <a href="https://schema.org/SportsEvent">schema.org/SportsEvent</a></li>
<li>Schema Type <a href="https://schema.org/TheaterEvent">schema.org/TheaterEvent</a></li>
<li>Schema Type <a href="https://schema.org/VisualArtsEvent">schema.org/VisualArtsEvent</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Organization">schema.org/Organization</a>

<ul>
<li>Schema Type <a href="https://schema.org/Airline">schema.org/Airline</a></li>
<li>Schema Type <a href="https://schema.org/Corporation">schema.org/Corporation</a></li>
<li>Schema Type <a href="https://schema.org/EducationalOrganization">schema.org/EducationalOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/CollegeOrUniversity">schema.org/CollegeOrUniversity</a></li>
<li>Schema Type <a href="https://schema.org/ElementarySchool">schema.org/ElementarySchool</a></li>
<li>Schema Type <a href="https://schema.org/HighSchool">schema.org/HighSchool</a></li>
<li>Schema Type <a href="https://schema.org/MiddleSchool">schema.org/MiddleSchool</a></li>
<li>Schema Type <a href="https://schema.org/Preschool">schema.org/Preschool</a></li>
<li>Schema Type <a href="https://schema.org/School">schema.org/School</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/GovernmentOrganization">schema.org/GovernmentOrganization</a></li>
<li>Schema Type <a href="https://schema.org/MedicalOrganization">schema.org/MedicalOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/Dentist">schema.org/Dentist</a></li>
<li>Schema Type <a href="https://schema.org/MedicalOrganization">schema.org/MedicalOrganization</a></li>
<li>Schema Type <a href="https://schema.org/Pharmacy">schema.org/Pharmacy</a></li>
<li>Schema Type <a href="https://schema.org/Physician">schema.org/Physician</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/NGO">schema.org/NGO</a></li>
<li>Schema Type <a href="https://schema.org/PerformingGroup">schema.org/PerformingGroup</a>

<ul>
<li>Schema Type <a href="https://schema.org/DanceGroup">schema.org/DanceGroup</a></li>
<li>Schema Type <a href="https://schema.org/MusicGroup">schema.org/MusicGroup</a></li>
<li>Schema Type <a href="https://schema.org/TheaterGroup">schema.org/TheaterGroup</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/SportsOrganization">schema.org/SportsOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/SportsTeam">schema.org/SportsTeam</a></li>
</ul></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Person">schema.org/Person</a></li>
<li>Schema Type <a href="https://schema.org/Place">schema.org/Place</a>

<ul>
<li>Schema Type <a href="https://schema.org/Accommodation">schema.org/Accommodation</a>

<ul>
<li>Schema Type <a href="https://schema.org/Apartment">schema.org/Apartment</a></li>
<li>Schema Type <a href="https://schema.org/CampingPitch">schema.org/CampingPitch</a></li>
<li>Schema Type <a href="https://schema.org/House">schema.org/House</a>

<ul>
<li>Schema Type <a href="https://schema.org/SingleFamilyResidence">schema.org/SingleFamilyResidence</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Room">schema.org/Room</a>

<ul>
<li>Schema Type <a href="https://schema.org/HotelRoom">schema.org/HotelRoom</a></li>
<li>Schema Type <a href="https://schema.org/MeetingRoom">schema.org/MeetingRoom</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Suite">schema.org/Room</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/AdministrativeArea">schema.org/AdministrativeArea</a></li>
<li>Schema Type <a href="https://schema.org/CivicStructure">schema.org/CivicStructure</a>

<ul>
<li>Schema Type <a href="https://schema.org/Airport">schema.org/Airport</a></li>
<li>Schema Type <a href="https://schema.org/Aquarium">schema.org/Aquarium</a></li>
<li>Schema Type <a href="https://schema.org/Beach">schema.org/Beach</a></li>
<li>Schema Type <a href="https://schema.org/Bridge">schema.org/Bridge</a></li>
<li>Schema Type <a href="https://schema.org/BusStation">schema.org/BusStation</a></li>
<li>Schema Type <a href="https://schema.org/BusStop">schema.org/BusStop</a></li>
<li>Schema Type <a href="https://schema.org/Cemetary">schema.org/Cemetary</a></li>
<li>Schema Type <a href="https://schema.org/Crematorium">schema.org/Crematorium</a></li>
<li>Schema Type <a href="https://schema.org/EventVenue">schema.org/EventVenue</a></li>
<li>Schema Type <a href="https://schema.org/Park">schema.org/Park</a></li>
<li>Schema Type <a href="https://schema.org/ParkingFacility">schema.org/ParkingFacility</a></li>
<li>Schema Type <a href="https://schema.org/PerformingArtsTheater">schema.org/PerformingArtsTheater</a></li>
<li>Schema Type <a href="https://schema.org/PlaceOfWorship">schema.org/PlaceOfWorship</a></li>
<li>Schema Type <a href="https://schema.org/Playground">schema.org/Playground</a></li>
<li>Schema Type <a href="https://schema.org/RVPark">schema.org/RVPark</a></li>
<li>Schema Type <a href="https://schema.org/SubwayStation">schema.org/SubwayStation</a></li>
<li>Schema Type <a href="https://schema.org/TaxiStand">schema.org/TaxiStand</a></li>
<li>Schema Type <a href="https://schema.org/TrainStation">schema.org/TrainStation</a></li>
<li>Schema Type <a href="https://schema.org/Zoo">schema.org/Zoo</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Landform">schema.org/Landform</a></li>
<li>Schema Type <a href="https://schema.org/LandmarksOrHistoricalBuildings">schema.org/LandmarksOrHistoricalBuildings</a></li>
<li>Schema Type <a href="https://schema.org/LocalBusiness">schema.org/LocalBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/AnimalShelter">schema.org/AnimalShelter</a></li>
<li>Schema Type <a href="https://schema.org/AutomotiveBusiness">schema.org/AutomotiveBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/AutoBodyShop">schema.org/AutoBodyShop</a></li>
<li>Schema Type <a href="https://schema.org/AutoDealer">schema.org/AutoDealer</a></li>
<li>Schema Type <a href="https://schema.org/AutoPartsStore">schema.org/AutoPartsStore</a></li>
<li>Schema Type <a href="https://schema.org/AutoRental">schema.org/AutoRental</a></li>
<li>Schema Type <a href="https://schema.org/AutoRepair">schema.org/AutoRepair</a></li>
<li>Schema Type <a href="https://schema.org/AutoWash">schema.org/AutoWash</a></li>
<li>Schema Type <a href="https://schema.org/GasStation">schema.org/GasStation</a></li>
<li>Schema Type <a href="https://schema.org/MotorcycleDealer">schema.org/MotorcycleDealer</a></li>
<li>Schema Type <a href="https://schema.org/MotorcycleRepair">schema.org/MotorcycleRepair</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/ChildCare">schema.org/ChildCare</a></li>
<li>Schema Type <a href="https://schema.org/DryCleaningOrLaundry">schema.org/DryCleaningOrLaundry</a></li>
<li>Schema Type <a href="https://schema.org/EmergencyService">schema.org/EmergencyService</a>

<ul>
<li>Schema Type <a href="https://schema.org/FireStation">schema.org/FireStation</a></li>
<li>Schema Type <a href="https://schema.org/Hospital">schema.org/Hospital</a></li>
<li>Schema Type <a href="https://schema.org/PoliceStation">schema.org/PoliceStation</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/EmploymentAgency">schema.org/EmploymentAgency</a></li>
<li>Schema Type <a href="https://schema.org/EntertainmentBusiness">schema.org/EntertainmentBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/AdultEntertainment">schema.org/AdultEntertainment</a></li>
<li>Schema Type <a href="https://schema.org/AmusementPark">schema.org/AmusementPark</a></li>
<li>Schema Type <a href="https://schema.org/ArtGallery">schema.org/ArtGallery</a></li>
<li>Schema Type <a href="https://schema.org/Casino">schema.org/Casino</a></li>
<li>Schema Type <a href="https://schema.org/ComedyClub">schema.org/ComedyClub</a></li>
<li>Schema Type <a href="https://schema.org/MovieTheatre">schema.org/MovieTheatre</a></li>
<li>Schema Type <a href="https://schema.org/NightClub">schema.org/NightClub</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/FinancialService">schema.org/FinancialService</a></li>
<li>Schema Type <a href="https://schema.org/FoodEstablishment">schema.org/FoodEstablishment</a>

<ul>
<li>Schema Type <a href="https://schema.org/Bakery">schema.org/Bakery</a></li>
<li>Schema Type <a href="https://schema.org/BarOrPub">schema.org/BarOrPub</a></li>
<li>Schema Type <a href="https://schema.org/Brewery">schema.org/Brewery</a></li>
<li>Schema Type <a href="https://schema.org/CafeOrCoffeeShop">schema.org/CafeOrCoffeeShop</a></li>
<li>Schema Type <a href="https://schema.org/FastFoodRestaurant">schema.org/FastFoodRestaurant</a></li>
<li>Schema Type <a href="https://schema.org/IceCreamShop">schema.org/IceCreamShop</a></li>
<li>Schema Type <a href="https://schema.org/Restaurant">schema.org/Restaurant</a></li>
<li>Schema Type <a href="https://schema.org/Winery">schema.org/Winery</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/GovernmentOffice">schema.org/GovernmentOffice</a></li>
<li>Schema Type <a href="https://schema.org/HealthAndBeautyBusiness">schema.org/HealthAndBeautyBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/BeautySalon">schema.org/BeautySalon</a></li>
<li>Schema Type <a href="https://schema.org/DaySpa">schema.org/DaySpa</a></li>
<li>Schema Type <a href="https://schema.org/HairSalon">schema.org/HairSalon</a></li>
<li>Schema Type <a href="https://schema.org/HealthClub">schema.org/HealthClub</a></li>
<li>Schema Type <a href="https://schema.org/NailSalon">schema.org/NailSalon</a></li>
<li>Schema Type <a href="https://schema.org/TattooParlor">schema.org/TattooParlor</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/HomeAndConstructionBusiness">schema.org/HomeAndConstructionBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/Electrician">schema.org/Electrician</a></li>
<li>Schema Type <a href="https://schema.org/GeneralContractor">schema.org/GeneralContractor</a></li>
<li>Schema Type <a href="https://schema.org/HVACBusiness">schema.org/HVACBusiness</a></li>
<li>Schema Type <a href="https://schema.org/HousePainter">schema.org/HousePainter</a></li>
<li>Schema Type <a href="https://schema.org/Locksmith">schema.org/Locksmith</a></li>
<li>Schema Type <a href="https://schema.org/MovingCompany">schema.org/MovingCompany</a></li>
<li>Schema Type <a href="https://schema.org/Plumber">schema.org/Plumber</a></li>
<li>Schema Type <a href="https://schema.org/RoofingContractor">schema.org/RoofingContractor</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/InternetCafe">schema.org/InternetCafe</a></li>
<li>Schema Type <a href="https://schema.org/LegalService">schema.org/LegalService</a>

<ul>
<li>Schema Type <a href="https://schema.org/Attorney">schema.org/Attorney</a></li>
<li>Schema Type <a href="https://schema.org/Notary">schema.org/Notary</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Library">schema.org/Library</a></li>
<li>Schema Type <a href="https://schema.org/LodgingBusiness">schema.org/LodgingBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/BedAndBreakfast">schema.org/BedAndBreakfast</a></li>
<li>Schema Type <a href="https://schema.org/Campground">schema.org/Campground</a></li>
<li>Schema Type <a href="https://schema.org/LodgingBusiness">schema.org/LodgingBusiness</a></li>
<li>Schema Type <a href="https://chema.org/Hostel">chema.org/Hostel</a></li>
<li>Schema Type <a href="https://chema.org/Hotel">chema.org/Hotel</a></li>
<li>Schema Type <a href="https://schema.org/Motel">schema.org/Motel</a></li>
<li>Schema Type <a href="https://schema.org/Resort">schema.org/Resort</a></li>
</ul></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalBusiness">health-lifesci.schema.org/MedicalBusiness</a>

<ul>
<li>Schema Type <a href="https://health-lifesci.schema.org/CommunityHealth">health-lifesci.schema.org/CommunityHealth</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dentist">health-lifesci.schema.org/Dentist</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dermatology">health-lifesci.schema.org/Dermatology</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/DietNutrition">health-lifesci.schema.org/DietNutrition</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Emergency">health-lifesci.schema.org/Emergency</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Geriatric">health-lifesci.schema.org/Geriatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Gynecologic">health-lifesci.schema.org/Gynecologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalClinic">health-lifesci.schema.org/MedicalClinic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Midwifery">health-lifesci.schema.org/Midwifery</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Nursing">health-lifesci.schema.org/Nursing</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Obstetric">health-lifesci.schema.org/Obstetric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Oncologic">health-lifesci.schema.org/Oncologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Optician">health-lifesci.schema.org/Optician</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Optometric">health-lifesci.schema.org/Optometric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Otolaryngologic">health-lifesci.schema.org/Otolaryngologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pediatric">health-lifesci.schema.org/Pediatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pharmacy">health-lifesci.schema.org/Pharmacy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Physician">health-lifesci.schema.org/Physician</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Physiotherapy">health-lifesci.schema.org/Physiotherapy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PlasticSurgery">health-lifesci.schema.org/PlasticSurgery</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Podiatric">health-lifesci.schema.org/Podiatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PrimaryCare">health-lifesci.schema.org/PrimaryCare</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Psychiatric">health-lifesci.schema.org/Psychiatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PublicHealth">health-lifesci.schema.org/PublicHealth</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/ProfessionalService">schema.org/ProfessionalService</a></li>
<li>Schema Type <a href="https://schema.org/RadioStation">schema.org/RadioStation</a></li>
<li>Schema Type <a href="https://schema.org/RealEstateAgent">schema.org/RealEstateAgent</a></li>
<li>Schema Type <a href="https://schema.org/RecyclingCenter">schema.org/RecyclingCenter</a></li>
<li>Schema Type <a href="https://schema.org/SelfStorage">schema.org/SelfStorage</a></li>
<li>Schema Type <a href="https://schema.org/ShoppingCenter">schema.org/ShoppingCenter</a></li>
<li>Schema Type <a href="https://schema.org/SportsActivityLocation">schema.org/SportsActivityLocation</a>

<ul>
<li>Schema Type <a href="https://schema.org/StadiumOrArena">schema.org/StadiumOrArena</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Store">schema.org/Store</a>

<ul>
<li>Schema Type <a href="https://schema.org/BikeStore">schema.org/BikeStore</a></li>
<li>Schema Type <a href="https://schema.org/BookStore">schema.org/BookStore</a></li>
<li>Schema Type <a href="https://schema.org/ClothingStore">schema.org/ClothingStore</a></li>
<li>Schema Type <a href="https://schema.org/ComputerStore">schema.org/ComputerStore</a></li>
<li>Schema Type <a href="https://schema.org/ConvenienceStore">schema.org/ConvenienceStore</a></li>
<li>Schema Type <a href="https://schema.org/DepartmentStore">schema.org/DepartmentStore</a></li>
<li>Schema Type <a href="https://schema.org/ElectronicsStore">schema.org/ElectronicsStore</a></li>
<li>Schema Type <a href="https://schema.org/Florist">schema.org/Florist</a></li>
<li>Schema Type <a href="https://schema.org/FurnitureStore">schema.org/FurnitureStore</a></li>
<li>Schema Type <a href="https://schema.org/GardenStore">schema.org/GardenStore</a></li>
<li>Schema Type <a href="https://schema.org/GroceryStore">schema.org/GroceryStore</a></li>
<li>Schema Type <a href="https://schema.org/HardwareStore">schema.org/HardwareStore</a></li>
<li>Schema Type <a href="https://schema.org/HobbyShop">schema.org/HobbyShop</a></li>
<li>Schema Type <a href="https://schema.org/HomeGoodsStore">schema.org/HomeGoodsStore</a></li>
<li>Schema Type <a href="https://schema.org/JewelryStore">schema.org/JewelryStore</a></li>
<li>Schema Type <a href="https://schema.org/LiquorStore">schema.org/LiquorStore</a></li>
<li>Schema Type <a href="https://schema.org/MensClothingStore">schema.org/MensClothingStore</a></li>
<li>Schema Type <a href="https://schema.org/MobilePhoneStore">schema.org/MobilePhoneStore</a></li>
<li>Schema Type <a href="https://schema.org/MovieRentalStore">schema.org/MovieRentalStore</a></li>
<li>Schema Type <a href="https://schema.org/MusicStore">schema.org/MusicStore</a></li>
<li>Schema Type <a href="https://schema.org/OfficeEquipmentStore">schema.org/OfficeEquipmentStore</a></li>
<li>Schema Type <a href="https://schema.org/OutletStore">schema.org/OutletStore</a></li>
<li>Schema Type <a href="https://schema.org/PawnShop">schema.org/PawnShop</a></li>
<li>Schema Type <a href="https://schema.org/PetStore">schema.org/PetStore</a></li>
<li>Schema Type <a href="https://schema.org/ShoeStore">schema.org/ShoeStore</a></li>
<li>Schema Type <a href="https://schema.org/SportingGoodsStore">schema.org/SportingGoodsStore</a></li>
<li>Schema Type <a href="https://schema.org/TireShop">schema.org/TireShop</a></li>
<li>Schema Type <a href="https://schema.org/ToyStore">schema.org/ToyStore</a></li>
<li>Schema Type <a href="https://schema.org/WholesaleStore">schema.org/WholesaleStore</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/TelevisionStation">schema.org/TelevisionStation</a></li>
<li>Schema Type <a href="https://schema.org/TouristInformationCenter">schema.org/TouristInformationCenter</a></li>
<li>Schema Type <a href="https://schema.org/TravelAgency">schema.org/TravelAgency</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Residence">schema.org/Residence</a>

<ul>
<li>Schema Type <a href="https://schema.org/ApartmentComplex">schema.org/ApartmentComplex</a></li>
<li>Schema Type <a href="https://schema.org/GatedResidenceCommunity">schema.org/GatedResidenceCommunity</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/TouristAttraction">schema.org/TouristAttraction</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Product">schema.org/Product</a>

<ul>
<li>Schema Type <a href="https://schema.org/IndividualProduct">schema.org/IndividualProduct</a></li>
<li>Schema Type <a href="https://schema.org/ProductModel">schema.org/ProductModel</a></li>
<li>Schema Type <a href="https://schema.org/SomeProducts">schema.org/SomeProducts</a></li>
<li>Schema Type <a href="https://auto.schema.org/Vehicle">auto.schema.org/Vehicle</a>

<ul>
<li>Schema Type <a href="https://auto.schema.org/BusOrCoach">auto.schema.org/BusOrCoach</a></li>
<li>Schema Type <a href="https://auto.schema.org/Car">auto.schema.org/Car</a></li>
<li>Schema Type <a href="https://auto.schema.org/Motorcycle">auto.schema.org/Motorcycle</a></li>
<li>Schema Type <a href="https://auto.schema.org/MotorizedBicycle">auto.schema.org/MotorizedBicycle</a></li>
</ul></li>
</ul></li>
</ul></li>
</ul>

<h3>Schema JSON-LD Markup Examples</h3>

<ul>
<li><p><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-woocommerce-product/">Schema JSON-LD Markup Example for a WooCommerce Product</a>, including its name, description, images, videos, sku, price, condition, availability, ratings, colors, category, width, height, weight, all product variations, and much more.</p></li>
<li><p><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-restaurant/">Schema JSON-LD Markup Example for a Restaurant</a> using the WPSSO PLM add-on to manage the Place / Location information (address, geo coordinates, business hours – daily and seasonal, restaurant menu URL, accepts reservations, etc.).</p></li>
<li><p><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-tech-article/">Schema JSON-LD Markup Example for a Tech Article</a> published on surniaulula.com.</p></li>
</ul>

<h3>WPSSO Core Plugin Prerequisite</h3>

<p>WPSSO Schema JSON-LD Markup (aka WPSSO JSON) is an add-on for the WPSSO Core plugin. The WPSSO JSON Free add-on works with either the Free or Pro versions of WPSSO Core. The <a href="https://wpsso.com/extend/plugins/wpsso-schema-json-ld/">WPSSO JSON Pro add-on</a> uses WPSSO Core Pro features and requires an active and licensed <a href="https://wpsso.com/">WPSSO Core Pro plugin</a>.</p>


<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/installation/install-the-plugin/">Install the WPSSO JSON Add-on</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/installation/uninstall-the-plugin/">Uninstall the WPSSO JSON Add-on</a></li>
</ul>


<h2>Frequently Asked Questions</h2>

<h3 class="top">Frequently Asked Questions</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/faqs/can-i-add-custom-schema-properties-to-the-json-ld/">Can I add custom Schema properties to the JSON-LD?</a></li>
</ul>


<h2>Other Notes</h2>

<h3>Other Notes</h3>
<h3 class="top">Additional Documentation</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/">Developer Resources</a>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/">Filters</a>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/all/">All Filters</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/">Filter Examples</a>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/assign-a-custom-field-value-to-a-schema-property/">Assign a Custom Field Value to a Schema Property</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/modify-the-aggregaterating-property/">Modify the aggregateRating Property</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/modify-the-videoobject-name-and-description/">Modify the VideoObject Name and Description</a></li>
</ul></li>
</ul></li>
</ul></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/schema-shortcode/">Schema Shortcode for Custom Markup</a></li>
</ul>

